/*
P.C
Приложение к лабораторной работе №4 Виталия Новичкова.
*/

// Определение функции p()
void p(float a[m][n])
{
int i, j;
for(i=0; i<m;i++)
   {
   fout << '\272';
   for(j=0;j<n;j++)
      switch(j)
      {
      case 0:case 1:case 3:case 4:
      fout.width(10);
      fout.setf(ios::left|ios::fixed);
      fout.precision(5);
      fout << a[i][j] << '\263';
      break;
      case 2:
      fout.width(10);
      fout.precision(4);
      fout << a[i][j] << '\263';
      break;
      case 5:
      fout.width(10);
      fout.precision(4);
      fout << a[i][j] << "\272\n";
      break;
      }
      if (i==m-1)
      fout << header[5]<<endl;
      else
      fout << header[4]<<endl;
   }
}